Subject: a question about NCF in PGM

From: Xinming He <[email-masked]>
Date: Thu, 14 Jun 2001 02:17:56 -0400 (EDT)

When a network element receives a NAK on the same interface on which it
has previously received a NAK for the same packet, what should it do?
Should it ignore this NAK and not multicast a NCF out (as it has
already sent out a NCF before as a result of the previous NAK) for
optimization, at least for a certain time period? Thanks.